Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://app.tagadapay.com/api/public/v1/plugins/v2/instantiate \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "deploymentId": "plugin_deployment_abc123", "storeId": "store_abc123", "name": "Production Instance", "config": { "primaryColor": "#ff0000", "apiKey": "test-key" } } '
{ "message": "<string>", "code": "<string>", "issues": [ { "message": "<string>" } ] }
Create a new instance of a deployment with a given config (without mounting)
Enter your API key as: Bearer your-api-key
Bearer your-api-key
Show child attributes
Successful response